<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="smaccs.css" />
  </head>
  <body>
    <div id="login-page">
      <!-- layout -->
      <div class="container form-wrapper">
        <!-- modulo -->
        <form class="container-form is-hidden">
          <input
            class="container-input input-bg"
            type="text"
            placeholder="name"
          />
          <input
            class="container-input input-bg"
            type="password"
            placeholder="password"
          />
          <input
            class="container-input input-bg"
            type="text"
            placeholder="email address"
          />
          <button class="container-btn btn-terciary">create</button>
          <p class="container-msg">
            Already registered? <a class="msg-primary" href="#">Sign In</a>
          </p>
        </form>
        <form class="container-form">
          <input
            class="container-input input-bg"
            type="text"
            placeholder="username"
          />
          <input
            class="container-input input-bg"
            type="password"
            placeholder="password"
          />
          <button class="container-btn btn-primary">login</button>
          <p class="container-msg">
            Not registered?
            <a class="msg-primary" href="#">Create an account</a>
          </p>
        </form>
      </div>
    </div>
    <script>
      $(".container-msg a").click(function () {
        $("form").animate({ height: "toggle", opacity: "toggle" }, "slow");
      });
    </script>
  </body>
</html>
